{% extends "post.html" %}

{% set title = 'Povídka č. 3 (1. kolo)' %}

{% block content %}

  <h2>Z Myrcelly na dlouhé bidlo</h2>

  <p>Myrcellu polechtalo dornské ranní slunce na nos. Rozhodla se, že vstane – stejně jí za chvíli začne být strašné horko, už to tu měla prokouklé. A navíc, nemohla spát a vnitřnosti se jí kroutily jako divé. Za dva dny se totiž měla vdávat, což pro ni byla obrovská obava.</p>

  <p>Její snoubenec, princ Trystane byl pěkný a hodný chlapec, o dva roky starší než ona a měl ji rád, takže vlastně byla hloupost se čehokoliv bát. Pokud šlo o ni, byla do Trystana nenapravitelně zamilovaná už od svých jedenácti let, tedy od doby, kdy přijela do Dorne.</p>

  <p>Věděla, že její počínání je asi hloupé a dětinské, ale starosti jí dělalo hned několik věcí.</p>

  <p>Jedna z nich byla, že nikdo z její rodiny se na svatbu nedostaví – matka byla politicky nepřípustná osoba, která musela sedět v Králově přístavišti na zadku a poslouchat vládu. Myrcella mohla být ráda za pár dopisů za rok, které ještě byly plné arogance, pýchy a sebelítosti. Připadalo jí, že matka si spíš potřebuje někomu postěžovat, než že ji zajímá vlastní dcera, ale i tak byla za každou zprávu z domova. Ostatně, zkuste si nemít rád vlastního rodiče.</p>

  <p>Některé dopisy byly taky od Tommena. Většinou obsahovaly, co měli zrovna k obědu, co podnikali s Margaery nebo nějaké zkomoleniny nových zákonů. Tommen, její malý bratříček, kterého neviděla celé tři roky, jí tu hrozně chyběl, ale matka ho nepustí na její svatbu. Ostatně – je to král a pro krále je příliš riskantní cestovat takovou dálku.</p>

  <p>Starosti jí dělalo taky její ucho. Vlastně absence jejího ucha. Trystane, Arianne, no zkrátka všichni staří známí už si na to zvykli, ale když ji viděl někdo neznámý, okamžitě mu zrak sklouzl na prázdné místo, kde dříve, jako malá holčička, mívala ucho. Na svatbě bude bohužel spoustu neznámých lidí, přece jenom je to králova sestra.</p>

  <p>No a o bezuché nevěstě nikdy nikdo neřekne, že je krásná, i kdyby měla ty nejdokonalejší šaty a účes na světě. A Myrcella toužila být krásná, to snad bylo normální u čtrnáctileté dívky.</p>

  <p>Bála se taky svatební noci. V Dorne jsou prý všichni vážnější a nikdo si z ní nebude dělat takovou legraci, jako kdyby se vdávala v Králově přístavišti, ale zato se od ní bude požadovat, aby byla svůdná a typicky dornská, což bylo pro cudnou Myrcellu nadlidský úkol.</p>

  <p>No a až se odebere s Trystanem na lože, co bude potom? Toho se děsila nejvíc. Pochopitelně nepředpokládala, že by on byl nějaký špatný, je to Dorn a má takové věci v krvi. No ale co ona? Co když bude špatná a znechutí se mu hned první noc?</p>

  <p>Myrcella zajela rukou do svých hustých blonďatých vlnitých vlasů. Je po válce a lidé řeší, že nemají kde bydlet a co jíst a ona má problém se svým uchem. Bude statečná a postaví se tomu.</p>

  <p>Moment. Něco tady nehrálo – Myrcella přece měla husté vlnité dlouhé blonďaté vlasy, naprosto typické lannisterské. Ale teď jí něco nehrálo – když se podrbala, byl to jakýsi jiný pocit. Zatahala se za vlasy a v ruce jí uvízlo pár vlasů.</p>

  <p>Tyhle ale přece nebyly její, tyhle byly mnohem kratší a taky zrzavé, skoro až do oranžova. Co dělaly hnědé vlasy na její blonďaté hlavě?</p>

  <p>Myrcella rychle vyskočila, aby se na to podívala v zrcadle, když v tom pocítila další změnu. Měla jakési dlouhé nohy. Opravdu, když vstala, byla o dobrých deset čísel výš, než jak byla obyčejně zvyklá.</p>

  <p>A v oblasti břicha, kde obvykle bývaly její tukové zásoby teď nebylo naprosto nic. Prostě jenom kůže na kosti, ani jeden přebytečný gram navíc.</p>

  <p>Přešla pár kroků k zrcadlu, aby se podívalo, co se jí to přes noc stalo. Když se viděla, málem dostala šok. Jak se to mohlo stát?</p>

  <p>V zrcadle Myrcella viděla vyčouhlou holku, samá noha samá ruka, která měla na hlavě zrzavé vrabčí hnízdo, to její nový účes připomínal. Byla hubená, co hubená, přímo vychrtlá, ale, světe, div se, měla obě uši. Myrcella si něžně sáhla na pravou stranu. Žádná jizva a pěkné malé ouško na tom správném místě. Přestože touto podivnou proměnou ztratila svoje princeznovské vzezření a vypadala teď spíš jako nějaká divoká holka z Blešího zadku, na ucho si nehodlá stěžovat.</p>

  <p>Myrcella z toho byla celá rozrušená. Co se to stalo? Přece se někdo nemůže doslova přes noc stát někým úplně jiným! Ještě do včerejšího večera by tomu nevěřila, ale teď…</p>

  <p>Ještě se zkusila propleskat na tváři, přece se opravdu nemohla stát někým úplně jiným. Vypadalo to ale, že je naprosto čilá a nic se jí nezdá.</p>

  <p>Rozhodla se, že ještě teď se musí jít někomu ukázat. Trystanovi ne, pro toho to bude překvapení, princ Doran ne, Arianne ne, Elia ne, ale mohla by se ukázat Obelle. Obella byla asi její nejlepší přítelkyně tady v Dorne, přestože byly úplně rozdílné povahy a často si pěkně vjely do vlasů. Zatímco Myrcella byla hodná a jemná dívka, Obella, ta byla divoká, skoro kluk. No ale protiklady se přitahují, takže Obella si s Myrcellou od začátku docela pěkně sedly.</p>

  <p>Myrcella tedy ze sebe shodila hedvábnou tuniku a vrhla se ke skříni. Měla tam samé vzdušné modely, aby se tady na jihu neupekla, ale zase ne tak vzdušné a odvážné jako normální dorňanky. Myrcella prostě nikdy nebude normální dorňanka.</p>

  <p>Vytáhla modré šaty a začala se do nich spěšně soukat. Zjistila ovšem, že to není vůbec jednoduché – byly totiž ušity přesně na starou Myrcellu, která byla poněkud menší a objemnější a za její poprsí by se nemusela stydět kdejaká dospělá žena. Nová Myrcella však byla kost a kůže, vysoká a ještě k tomu plochá jako chlapec, takže v romantických modrých šatech vypadala spíš vtipně, než jak jinak.</p>

  <p>Rozhodla se je ze sebe sundat a zkusit něco jiného. Vytáhla fialové šaty, které její staré já mělo jenom po kolena a doufala, že to snad půjde. Když se do nich oblékla, bylo to sice lepší než předchozí model, ale i tak žádná sláva – látka kolem výstřihu tam jenom tak podivně visela a celé šaty byly moc krátké.</p>

  <p>Myrcelle se ale nechtělo dumat nad oblečení, když se stal tak zásadní zvrat v jejím životě, a tak nechala fialové šaty fialovými šaty, nazula si kožené sandály a uháněla k Obelle.</p>

  <p>Cestou naštěstí potkala jenom nějakého starého sluhu, jak si něco mumlá sám pro sebe pod vousy, jinak bylo na Slunečním oštěpu pusto prázdno.</p>

  <p>Domyslela si, že místí už dopředu slaví její svatbu dlouho do noci a potom ráno nemůžou pořádně vstát.</p>

  <p>Když dorazila do komnaty své přítelkyně, netrpělivě zaklepala a vtrhla dovnitř. Obella si nikdy v pokoji nezamykala, byla docela zapomětlivá a ještě k tomu hrozně důvěřivá. Nevěřila, že by se jí někdo měl proč vloupat do pokoje.</p>

  <p>Když vešla, Obella ještě v klidu spala ve své posteli, za tylovými nebesy. Rychle k nim tedy přišla a na spící přítelkyni vybafla.</p>

  <p>Obella poplašeně vykřikla a otevřela oči. Když spatřila Myrcellu, začala hulákat ještě víc.</p>

  <p>„Ticho,“ snažila se ji utišit stojící zrzavá holka, o které Obella neměla nejmenší tušení, kdo je a co tu pohledává. „Klid, to jsem přece já, Myrcella, ty mě nepoznáváš? No to jsi teda pěkná kamarádka!“</p>

  <p>Obella se konečně utišila, protože asi poznala, že poslední věc, kterou ona, její kamarádka Myrcella, chce, je ublížit jí.</p>

  <p>„Co tady, u tupýho braavoskýho loďaře pohledáváš? Nevíš, že nemáš lézt do pokojů princových neteří?“ osopila se Obella na stojící Myrcellu, když ji se trošku uklidnila a popadla dech. Myrcellu vždycky pobavily kamarádčiny zvláštní nadávky, ale teď jí moc do smíchu nebylo.</p>

  <p>„Obello, co ti je? Já jsem Myrcella a prostě jsem za tebou přišla, protože, ehm, jsem se přes noc trošku změnila, ale jsem to pořád já.“ Jak bohužel proměněná princezna zjistila, změnil se jí i hlas, což bylo jenom na škodu, protože tím starým jemným dívčím hláskem by tato věta vyzněla mnohem lépe než teď, drsnějším, hlasitějším a hlubším hlasem, který jí patřil nově stejně jako ta zvláštní podoba.</p>

  <p>„Já nevím, kdo ji a z jakého důvodu se vydáváš za Myrcellu, ale můžu tě ujistit, že se ti to daří opravdu mizerně. Myrcella je líbezná princeznička s ošklivou jizvou přes obličej a bez ucha, ty jsi ošklivá holka někde z ulice bez jizvy a s uchem. Sakra ženská, co jsi pila a jak se ti vůbec podařilo se dostat až na hrad?“</p>

  <p>„Obello, poslouchej mě chvíli. Já nevím, co se stalo, ale-“ Vtom Obella Myrcellu přelušila, že zase začala pronikavě hulákat. A hulákání, řvávání nebo třeba vřeštění, to byly věci, které Obella ovládala výborně.</p>

  <p>„Přiiiiijďteee seeeeeeeeem něěěěkdoooo, ooodveďte jiiiiiiiiiii pryyyyyyyyyyyyč,“vyřvávala Obella snad na celý Sluneční oštěp. Bylo nepochybné, že asi tak do minuty někdo přijde a vyhodí Myrcellu pryč z hradu, anebo ještě hůř, budou ji vyslýchat, co udělala s „pravou“ princeznou.</p>

  <p>Teď si chtěla nafackovat za to, že ji nenapadlo, že tohle přesně bude Obellina první reakce. A oprávněná samozřejmě, co by dělala ona, kdyby k ní přišla přerostlá zrzavá holka a prohlásila by, že je Obella? Hloupá naivní Myrcella, pomyslela si o sobě princezna.</p>

  <p>Po chviličce Obellina vřískání se do komnaty přiřítil jeden ze strážných, Myrcella ho moc neznala, a tak jenom zbožně doufala, aby s ní zacházel co nejemněji. Sice teď vypadala docela ošlehaně a zkušeně, ale nevěděla, co by doopravdy vydržela. Přece jenom, fyzický vzhled je jenom slupka na povrchu, podle které nejde nic posoudit. Aspoň v jejím případě rozhodně ne.</p>

  <p>„Co se děje?“ zeptal se Obelly trochu udýchaný strážný.</p>

  <p>„Tahle děvka tvrdí, že je Myrcella, to se děje,“vybafla na toho chudáka Obella. Myrcella sebou škubla, když slyšela, že Obella ji nazvala děvkou, ale trpělivě čekala dál. Věděla, že utíkat nemá smysl, stejně by utekla maximálně k bráně a navíc neuměla moc dobře a rychle běhat.</p>

  <p>„Co?“ zeptal se zmateně ten strážný. Asi mu přišlo tak absurdní, že by se někdo vydával za princeznu Myrcellu, že si myslel, že se přeslechnul. Anebo mu to trošku pomaleji myslelo.</p>

  <p>„Do namaštěné lannisterské vylhané klapačky, vem ji pryč z hradu a vypusť ji do města, kam patří, ty omezenče pitomej,“ rozkřikla se Obella na chudáka strážného, jako kdyby se pro dnešní den rozhodla zjistit, kolik vydrží její hlasivky.</p>

  <p>„Dobře, dobře,“ kýval hlavou zmatený voják, kterému pořád nelezlo do hlavy, proč by se někdo chtěl vydávat za svěřenkyni na Slunečním oštěpu. Potom vzal Myrcellu za paži, v rámci možností něžně, a vedl ji pryč z Obelliny komnaty. Když zabouchl, znepokojená obyvatelka pokoje ještě něco zakřičela, ale to se ztratilo za tlustými dveřmi.</p>

  <p>„Jak jsi se sem dostala?“ ptal se Myrcelly ten strážný, který si teď momentálně myslel, že nad ní má navrch.</p>

  <p>„Já jsem tu odjakživa,“ odsekla mu. Jenom kvůli tomu, že vypadá divoce se tak nebude i chovat.</p>

  <p>„Jojo, povídali, že mu hráli, veličenstvo.“ Na poslední slovo dal až přehnaný důraz.</p>

  <p>„Výsosti, když už,“opravila ho znalecky Myrcella.</p>

  <p>„Hele, děvče, buď ráda, že tě jenom vyvedu ven. Mohl bych se tě taky vážně zeptat, co tady pohledáváš a proč se vydáváš za princeznu Myrcellu. Já ale budu tak hodnej, že tě jenom vyvedu a pustím tě do města, kde si můžeš dělat, co chceš.“</p>

  <p>Myrcella si uvědomila, co ji s největší pravděpodobností teď čeká. Bude tady tímto strážným prostě vypuštěna do města a bude se muset uživit. Úplně sama.</p>

  <p>Jednou se ztratila ve městě. Bylo to v Králově přístavišti, když jí bylo asi tak sedm let. Ztratila se své chůvě, která na ni měla dávat pozor na cestě do septa, protože Myrcella se zásadně odmítala nechat nést v nosítkář. Chtěla jít od Rudé bašty až k Velkému septu hezky po svých.</p>

  <p>A tak šla. Asi v půli cesty jí zaujal stánek s koláči, a tak se vysmýkla své opatrovnici a šla se tam podívat.</p>

  <p>Od majitele stánku dostala koláč zdarma, takže si jen tak sedla na nějaké schody a v klidu ho jedla. Když byla starší, napadlo ji, proč si ji ten hodný pán radši nenechal a nevymáhal výkupné.</p>

  <p>Každopádně, za chvíli přiběhla chůva a dva ze Zlatých plášťů, všichni celí udýchaní a bílí strachy a děkovali bohům, že se jí nic nestalo. Potom ještě ji ještě poprosili, aby to laskavě neříkala královně Cersei a když kývla na souhlas, popadla ji chůva za ruku a uháněla k septu, aby neměla moc velké zpoždění.</p>

  <p>Tehdy si Myrcella říkala, že je škoda, že to její malé městské dobrodružství netrvalo trošku déle. Teď by dala všechno za to, aby mohla být zase ve své komnatě a tam rozjímat nad ztrátou ucha a matčinými dopisy.</p>

  <p>Když se strážným, který se nesl jako páv, protože její vyvedení z hradu asi považoval za náramně důležitý úkol, došli až k hlavní bráně hradu, zachvělo se jí srdce. Opravdu neměla nejmenší tušení, co bude dělat.</p>

  <p>„Nechceš mi vážně přece jen něco říct?“zeptal se nadutě strážný.</p>

  <p>„Já nejsem žádná podvodnice. Jenom jsem se prostě přes noc trošku změnila,“ odsekla, vytrhla se z jeho sevření a hrdě, s nosem nahoru, odkráčela pryč.</p>

  <p>Strážný jenom nechápavě zakroutil hlavou a zabouchl. Najednou bylo všechno pryč a žádné cesty zpět.</p>

  <p>Opravdu nevěděla, co teď bude dělat. Vždyť ani nic neuměla, jenom se hezky usmívat a hrát cyvasse.</p>

  <p>Napadlo ji, jestli by třeba nezkusila někoho obehrát o peníze, aby si mohla koupit aspoň něco k jídlu, ale když spatřila nebezpečně vypadajícího a zapáchajícího muže, který právě procházel kolem ní, tak si to rychle rozmyslela. Bude muset vymyslet něco jiného.</p>

  <p>Vždycky jí říkávali, že je moc chytrá princezna a že jsou rádi, že ji na Slunečním oštěpu mají. Všichni, Píseční hadi, princ Doran, Trystane, nepamatovala si, že by jí někdo řekl, že je hloupá. Jak tak viděla, byla to jedna velká lež.</p>

  <p>Myrcella teď nedokázala racionálně uvažovat. Pořád jí na mysl přicházely jenom chmurné myšlenky, jakože ji někdo znásilní, zabije, rozřeže a sní. Nedokázala se prostě soustředit, aby vymyslela nějaký aspoň trochu chytrý plán, což svědčilo o tom, že zas tak strašně chytrá není. Nebo aspoň nedokáže zachovat chladnou hlavu.</p>

  <p>Po chvilce tohoto negativního uvažování jí bylo už pěkně nanic. Docházelo jí, že nic neumí, že nic nemá a že pokud se dožije dalšího týdne, bude to asi nějaký zázrak. A taky ji začalo něco pálit v očích.</p>

  <p>Sedla si na zem, aby se trošku uklidnila. Přemýšlej, přemýšlej, přemýšlej, říkala si pořád a pořád dokola, ale co to bylo platné. Teď ji už nejenže pálilo, z očí jí tekly první hořké slzy.</p>

  <p>Myrcella si vzala rukáv od svých šatů a utřela si do něj svoje zvlhlé oči. Co už, stejně nezáleží, jestli ty svoje šaty bude mít špinavé. Vlastně, pokud by je měla podezřele čisté, ještě by někdo dostal chuť sebrat jí je.</p>

  <p>Utřela si oči ještě jednou a potom sebrala z cesty trošku prachu a začala si jej mazat na šaty. Ať aspoň trošku zapadne. Potom ještě vzala spodní lem a šaty si trošku roztrhla. A ještě na jednom místě. Potom ještě vzala a pomačkala, aby vypadala co nejobyčejněji.</p>

  <p>Když svoje dílo dokončila, znovu se postavila, aby se prohlédla. Sice nic moc, ale už to není jako pěst na oko, pomyslela si. Ještě si šaty trošku popotáhla, aby neměla pas pod prsy, ale na břiše.</p>

  <p>Tak a co teď? Naštěstí už neměla takovou tu hrozně ponurou plačtivou náladu, takže se rozhodla toho využít, aby vymyslela nějaký plán. Uvědomovala si, že její nový vzhled jí zrovna nehraje do karet.</p>

  <p>Věděla totiž, že Dornové milují Dorne a nenávidí všechny ostatní. Být tak snědá a hnědovlasá, má asi tak stokrát větší pravděpodobnost, že se k někomu přichomýtne, začne se s ním vybavovat, získá jeho sympatie a tím pádem možná práci a když ne to, tak aspoň spřízněnou duši. To stejné by platilo, kdyby jí osud dnes v noci nadělil roztomile stříbrné vlasy a něžný vzhled, to měli zase jiní Dornové, ale to spíš ti víc severní, tady ve Slunečním oštěpu by se jí hodilo spíš vypadat třeba jako Obella.</p>

  <p>Když si vzpomněla na Obellu, která na ni ještě před půl hodinou ječela, zachvěla se a znovu pocítila pocit ukrutné sebelítosti.</p>

  <p>Ne, teď ne. Mysli, mysli, mysli, opakovala si Myrcella pořád dokola, zatímco si plácala do obličeje, aby nezačala zase s pláčem.</p>

  <p>Nakonec se rozhodla, že se musí jít poptat po nějaké obživě, přestože je nedůvěryhodně zrzavá a bledá. Věděla, že se na ni Dornové budou dívat jako na vetřelce z jiného světa a z důvodu, že nic neumí, práci ztratí pomalu dřív, než ji získá. Zkusit to ovšem musí.</p>

  <p>Líná huby, holé neštěstí, to říkávala vždycky její matka. Přestože Myrcella s královou Cersei v mnoha ohledech nesouhlasila, musela uznat, že toto moudro v sobě něco má. Zaplašila tedy cynickou myšlenku, kam to matka se svou panovačnou pusou dopracovala, hrdě se narovnala a v špinavých, uměle roztrhaných a malých šatech vykročila do ulice.</p>

  <p>Potom ji napadlo ještě něco. Než se vydá pryč, musí stihnout ještě poslední věc. Hrad Sluneční oštěp jí byl domovem po tři roky. Sice to byl ze začátku docela šok, noci proplakané steskem po Králově přístavišti by ani náhodou všechny nespočítala, divní jí přišli zdejší lidé, jídlo, dokonce i postel byla taková ošklivě jiná, ale přes to přese všechno si Myrcella zvykla a začala brát zdejší hrad jako svůj právoplatný domov. A teď jí přišlo nespravedlivé se ani nerozloučit.</p>

  <p>Věděla, že její chování je velice dětinské, vždyť přece hrad, to je pár kamenů postavených na sobě, ale tak nějak cítila potřebu si Sluneční oštěp ještě naposledy obejít, podívat se na nespočet zadních a vedlejších bran a dvířek, kterými občas s Obellou nebo Trystanem uprchli z hradu, aby se porozhlédli volně po tom, pro Myrcellu, zcela exotickém městě.</p>

  <p>A taky, aniž si to přiznávala, ještě naposledy chtěla vidět Trysrana. Rozum jí říkal, že pravděpodobně ještě spí někde nahoře ve své komnatě, ale i tak jí srdce začalo bušit jako pominuté, když si na něj vzpomněla. Mrzelo ji, že si začala svoje city opravdu pořádně uvědomovat teprve, když jakákoliv vidina spokojeného života s Trystanem nenávratně pominula.</p>

  <p>Znovu se tedy otočila, tentokrát zase čelem k hradu a vyrazila. Rozhodla se to vzít stranou přes rybářský trh, potom odbočit do maličké uličky, která vedla skoro až k jedné z východních brán. A potom už jenom prolézt řídkým jižanským keřem a dostat se na vyšlapanou stezku, odkud mohla snadno přejít až k jedné z těch utajených východů z hradu. A potom už jenom pořád okolo hradeb, až hrad obejde celý.</p>

  <p>Jak si rozmyslela, přesně tak udělala. Nikdo jí v ničem nebránil, takže se za ten správný keř dostala poměrně snadno. Když stála před skoro neviditelnou brankou, zacloumala klikou, aby zjistila, jestli náhodou není otevřeno. Nebylo.</p>

  <p>Vlastně to ani nečekala, kdyby bylo, akorát by ji to znervózňovalo – takto si hezky obejde hrad a potom hurá do hledání nějaké práce.</p>

  <p>Myrcella se vydala přesně podle hradeb. Jednou rukou jela po omítce hradu a druhou měla volně spadlou podél těla. V této poloze šla a dumala, jestli je vlastně pořád Myrcella, když teď vypadá naprosto jinak.</p>

  <p>Ve svých úvahách došla k tomu, že tělo má naprosto jiné, ale že Myrcellina duše je pořád stejná, takže vlastně Myrcellou pořád je, akorát bude lepší, když to nebude nikomu vykládat a vymyslí si nové jméno. Tak dumala, jestli se nepřemění z Myrcelly na někoho jiného, když teď už vlastně nebude moct dělat věci, které princezna Myrcella mohla a ve svých domněnkách, úvahách a myšlenkách by pokračovala ještě mnohem déle, kdyby její pozornost nepřerušilo něčí hulákání.</p>

  <p>„Si myslíš, že je todlecto jako vtipný? Vy jste se snad domluvili, podplatili stráže a vnikli do hradu. Kolik vás tu ještě dneska bude?“</p>

  <p>Myrcella poznala ječivý hlas toho strážného, který ji vyváděl z hradu, vlastně docela před malou chvílí. Přestože byla ještě docela daleko, jak soudila podle toho hlasu, zpomalila, aby ji zase nezpozoroval.</p>

  <p>„Co mi k tomu řekneš?“ ječel dál ten otravný strážný.</p>

  <p>„Můžu snad já za to?“odpověděl mu jiný hlas. Byl taky poměrně vysoký, Myrcella musela přemýšlet, jestli je mužský nebo ženský, až nakonec vyhodnotila, že ne úplně tak mužský, jako spíš chlapecký. „Já tomu nerozumím, netuším, jak se to stalo, ale teď mě okamžitě pusť, nebo budeš mít nějaké problémy,“ pokračoval dál hlásek.</p>

  <p>„Ale prosimtě, ty a ta tvoje holka budete mít problémy. Buď ty kluku rád, že jsme skončili u pár ran rákoskou a nepřej si vědět, co se stane, pokud tu objevím ještě někoho, jako vy dva,“ vyhrožoval strážný. Hlas se pořád přibližoval a přibližoval.</p>

  <p>„A teď padej,“ vykřikl o chvíli později, když už byl zněl opravdu dost blízko. „Ať tě tu, ty zatracenej blbej kluku už nikdy nevidím, takový legrácky se ne vždycky musí vyplatit, co?“</p>

  <p>Vysoký hlásek se nadechoval, aby užuž něco řekl, ale na poslední chvíli si to rozmyslel, asi ze strachu, že dostane ještě přídavek ran na rozloučenou. Strážný si toho všiml, zle se uchechtl a vystrčil chlapce z brány ven.</p>

  <p>Kluk už radši mlčel, protože věděl, že odmlouvání je úplně zbytečné. Když už strážný zase zamkl, chlapec se chytl za hlavu a sesunul se k zemi.</p>

  <p>Vypadal slabě, asi jako jeho hlas. Asi to byl Dorn, ale ne úplně čistokrevný. Měl tmavší krátké vlasy a trochu snědší pleť, rozhodně ne však tak, jako by měli mít správní Dornové, spíš třeba, jakou měla dřív Myrcella.</p>

  <p>Byl dost malého vzrůstu, rozhodně menší než ona sama teď, i když asi ne o tolik. V obličeji to nebyl žádný krasavec, i když dívat se na něho dalo. Prostě kluk, jakých jsou v Západozemí tisíce a jací rozhodně nepatří na hrad, jako je Sluneční oštěp.</p>

  <p>Myrcella zhodnotil situaci a vyhodnotila, že tento kluk jí rozhodně nic neudělá, vlastně proto, že snažit se ublížit cizí holce by bylo tak asi poslední, na co měl teď chuť. No a když se cítila bezpečná, rozhodla se k němu přijít blíž a na něco se ho zeptat. Podle toho, co říkal strážný, totiž tušila, že možná budou mít něco společného.</p>

  <p>„Ahoj, kdo jsi?“ zeptala se prostě. Nechtěla se jí vymýšlet nějaká rafinovaná otázka a tohle jí přišlo úplně v pořádku. Vlastně teď, když už není princezna, si může mluvit, jak chce. Klidně i jako kanál.</p>

  <p>Kluk jí odpověděl: „Tomu bys nevěřila, tak ti to radši nebudu říkat. Vlastně bych si měl vymyslet něco důvěryhodnějšího.“ Potom zvedl hlavu, aby se na ni podíval.</p>

  <p>Chvíli zkoumal její účes ve stylu vrabčí hnízdo, potom dlouhé a vyhublé končetiny a potom se jí podíval do obličeje. A ona jemu.</p>

  <p>Nebyl to moc dlouhý pohled, protože kluk skoro hned uhnul, ale Myrcella si svojí myšlenkou začala být jistá čím dál víc. Vlastně to věděla, nemohlo to být jinak.</p>

  <p>Sehnula se ke klukovi a řekla mu: „Já tě chápu. Klidně mi můžeš říct, kdo jsi, protože a věř nebo ne, já jsem jediná osoba na světě, která to pochopí.“</p>

  <p>Potom si klekla k němu do trávy a objala ho kolem úzkých ramen. Trošku se změnil, ale jinak to byl přesně ten, kterého tady chtěla potkat. On a nikdo jiný, akorát prostě v jiném těle.</p>

{% endblock %}
